/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;overflow:hidden;position:relative;text-align:center;height:400px;background-repeat:no-repeat;background-position:center;background-size:cover;}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    position: relative;
    zoom: 1;

 
 
}.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
flex-container {
    min-width: 150px;
    max-width: 960px;
}
 
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flexslider .flex-direction-nav a {
    display: block;
    position: absolute;
    margin: 0;
    width: 30px;
    height: 55px;
    top: 50%;
    cursor: pointer;
    z-index:100;
    text-decoration:none;
    font-size:1px;
 	 color:transparent;
   
}
.flexslider2 .flex-direction-nav a {
    display: block;
    position: absolute;
    margin: 0;
    width: 30px;
    height: 70px;
    top: 0;
    cursor: pointer;
    z-index:100;
    text-decoration:none;
    font-size:1px;
 	 color:transparent;
   
}
.flexslider .flex-direction-nav .flex-prev { left: 30px; background: url(./img/toPrev.png) no-repeat;}
.flexslider .flex-direction-nav .flex-next { right: 30px;background: url(./img/toNext.png) no-repeat;}
.flexslider .flex-direction-nav .flex-prev.wh { left: 30px; background: url(./img/toPrev3.png) no-repeat;}
.flexslider .flex-direction-nav .flex-next.wh { right: 30px;background: url(./img/toNext3.png) no-repeat;}

.flexslider2 .flex-direction-nav .flex-prev { left: 0; background: url(./img/toPrev2.png) no-repeat 50% 50% #fff;}
.flexslider2 .flex-direction-nav .flex-next { right: 0;background: url(./img/toNext2.png) no-repeat 50% 50% #fff;}
.flexslider:hover .flex-prev {  }
.flexslider:hover .flex-next { }
.flexslider .flex-next:hover, .flexslider .flex-prev:hover {background-position:bottom left;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before {
    display: block;
    position: absolute;
    text-decoration:none;
    width: 9px;
    height: 13px;
    top: 11px;
    left: 11px;
   
}
 
.flex-direction-nav a:after {
    display: block;
    position: absolute;
    text-decoration:none;
    width: 0;
    height: 0;
    top: 35px;
}
.flex-direction-nav a.flex-next:before  { }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
.flexslider li div{	position:absolute; bottom:1%; left:0;padding:70px 8% 0px 8%;width:100%;}
.flexslider li div a{}
.flexslider li div .bSpan{font-size:45px; color:#fff;width:100%;text-shadow: 1px 1px 1px black;float:left;}
.flexslider li div .sSpan{font-size:34px; color:#fff; width:100%;margin-top:10px;float:left;text-shadow: 1px 1px 1px black;}
.flexslider li div.hov{background:rgba(0,0,0,0);display:none;}
/*.flexslider li div.hov .bSpan{ color:#fff;}
.flexslider li div.hov .sSpan{color:#fff; }*/
.flAbs{	display:none;color:#e5f8fc;font-size: 16px;float:right; width:22%; margin-right:8%;margin-top:14px;}
.flexslider li div.hov .flAbs{	display:block; }